/* FuturalDemiC */
@font-face {
    font-family: 'FuturalDemiC';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('./fonts/FuturaDemiC.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/FuturaDemiC.woff') format('woff'),

}

/* FuturaBookCTT */
@font-face {
    font-family: 'FuturaBookC';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url("./fonts/futurabookctt-normal.woff") format("woff"),
        url("./fonts/futurabookctt-normal.woff2") format("woff2");

}

/* Yeseva One */
@font-face {
    font-family: 'Yeseva One';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url("./fonts/YesevaOne-Regular.woff") format("woff"),
        url("./fonts/YesevaOne-Regular.woff2") format("woff2");

}

/* Proxima Nova */
@font-face {
    font-family: 'Proxima Nova';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url("./fonts/ProximaNova-Regular.woff") format("woff"),
        url("./fonts/ProximaNova-Regular.woff2") format("woff2");
}
